Source: ruby-oily-png
Section: ruby
Priority: optional
Maintainer: Debian Sass team <pkg-sass-devel@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Build-Depends: cdbs (>= 0.4.147~),
 licensecheck,
 libregexp-assemble-perl,
 libimage-exiftool-perl,
 libfont-ttf-perl,
 debhelper,
 dh-buildinfo,
 gem2deb
Standards-Version: 3.9.8
Homepage: https://github.com/wvanbergen/oily_png/
Vcs-Git: https://anonscm.debian.org/git/pkg-sass/ruby-oily-png
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-sass/ruby-oily-png.git
XS-Ruby-Versions: all

Package: ruby-oily-png
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
 ${shlibs:Depends},
 ${cdbs:Depends}
Description: native mixin to speed up ChunkyPNG
 OilyPNG is a Ruby C extension to speed up the pure Ruby ChunkyPNG
 library. It is a standalone module, so it does not require LibPNG,
 ImageMagick or any other library. Currently it has an alternative
 implementation of decoding and encoding PNGs, making these operations
 much faster, especially for PNG images that apply filtering.
